# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-07 02:31
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0036_auto_20180201_0200'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='contacts',
            name='name',
        ),
        migrations.AddField(
            model_name='contacts',
            name='first_name',
            field=models.CharField(blank=True, default='', max_length=255, null=True, verbose_name='Имя'),
        ),
        migrations.AddField(
            model_name='contacts',
            name='last_name',
            field=models.CharField(blank=True, default='', max_length=255, null=True, verbose_name='Фамилия'),
        ),
    ]
